From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 14 March 2008<P>

chris, about <a href="/blend/wv.cgi?id=2008.02.26.22.23.17235">April is the Cruelest Month</a>:<BR>
This is so brilliant, I love every word, especially the ending
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 14 March 2008<P>

What a brilliant digest this month, congrats all! Have a great trip Kirk and thank you for all this, always!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 14 March 2008<P>

CryingShame, thank you! I must write more though. Haven't ben writing much lately. Hope you are well
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 14 March 2008<P>

CJ (King) Longshore, about <a href="/blend/wv.cgi?id=2008.02.21.17.15.16204">Of  Facades</a>:<BR>
This is beautiful.
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 14 March 2008<P>

CJ, hey hey hey...how are you???it's going to be like 80 here today! dogwoods and red bud trees are in full bloom...Lovin' it...I'm going to head to Florida/gulf of mexico to see daughter & her hubby next week for EASTER holidays...Her hubby is going to physical/occupational therapy 3 times a week so he has improved in all areas...WE have so much to be thankful for! I always read your submits and can relate to it ALL..take care!<BR>
Star of David,<BR>
Always love your submits here! How's every little thing in your world???<BR>
<BR>
Pammy
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 14 March 2008<P>

Thanks, Star!!  Appreciate your comments so much!!!<BR>
<BR>
Pammy, so glad to hear your daughter's hubby is improving.  Your family has been in my prayers.  Enjoy your weather, you deserve it, and enjoy your visit.  <BR>
<BR>
My mom is struggling along. The speech is not really coming back, unfortunately, but she is walking, feeding herself, and the feeling in her right leg is returning (tho' with a lot of pain).  Her right arm isn't doing so well, but the paralysis has gone away in the right part of her face.  She has a lot of ongoing, hard-core physical/occupational, and speech therapy.  Hopefully she'll be able to talk again at some point in the future.  <BR>
<BR>
And I'm thoroughly enjoying having a husband!!  <BR>
<BR>
Take care of you.<BR>
<BR>
CJ
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 14 March 2008<P>

Thank you for the frontpage pick! :) :) :)
<HR>
From: <a href="/blend/av.cgi?id=1839">dark ocean</a><BR>
Date: 14 March 2008<P>

thanks to all for your kind comments about "the one I never sent". 
<HR>